Affected packages

Packages affected by golang-github-spf13-cobra-devel upgrade from 1.4.0-2.fc35 to 1.4.0-3.fc35 (in Fedora 35)
Package Current state Build Distance Build time
golie build 1 2 months ago
toolbox build 1 2 months ago
golang-github-gopherjs build 1 2 months ago
golang-github-azure-sdk build 1 2 months ago
golang-github-facebook-ent build 1 2 months ago
open-policy-agent build 1 2 months ago
rclone build 1 2 months ago
golang-istio-pkg build 1 2 months ago
golang-sigs-k8s-aws-iam-authenticator build 1 2 months ago
golang-sigs-k8s-kustomize build 1 2 months ago
etcd build 1 2 months ago
golang-github-docker-swarmkit build 1 2 months ago
golang-github-deislabs-oras build 1 2 months ago
golang-github-docker-cli build 1 2 months ago
golang-helm-3 build 1 2 months ago
hugo build 1 2 months ago
golang-github-docker build 1 2 months ago
golang-vitess build 1 2 months ago
golang-k8s-kubernetes build 1 2 months ago
golang-sigs-k8s-application build 2 2 months ago
golang-sigs-k8s-controller-runtime build 2 2 months ago
golang-k8s-legacy-cloud-providers build 2 2 months ago
golang-github-docker-licensing build 2 2 months ago
golang-k8s-apiserver build 2 2 months ago
golang-github-docker-slim build 2 2 months ago
golang-github-containerd-cri build 2 2 months ago
golang-github-quay-clair-4 build 2 2 months ago
golang-github-mholt-certmagic-0.8 build 3 2 months ago
golang-gvisor build 3 2 months ago
golang-github-haproxytech-models build 4 2 months ago

Disclaimer

This page shows packages in Fedora 35 which buildability was possibly affected by golang-github-spf13-cobra-devel upgrade from 1.4.0-2.fc35 to 1.4.0-3.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.